﻿$tools = Split-Path $MyInvocation.MyCommand.Definition
$package = Split-Path $tools
$jbang_home = Join-Path $package 'jbang-0.30.0'
$jbang_bat = Join-Path $jbang_home 'bin/jbang.bat'

Install-ChocolateyZipPackage `
    -PackageName 'jbang' `
    -Url 'https://github.com/jbangdev/jbang/releases/download/v0.30.0/jbang-0.30.0.zip' `
    -Checksum '75f60805e54fd953c12251437d24eafb8bba2b231c6c6b1f7c4e504470a6143b' `
    -ChecksumType 'sha256' `
    -UnzipLocation $package

Install-BinFile -Name 'jbang' -Path $jbang_bat